<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4; 
            margin-left: 0;
            margin-right: 0;   
            margin-top: 190px;
            margin-bottom: 200px;
            @bottom-center {width: 100%; content: element(footer)}
            @top-center {width: 100%; content: element(header)}
        }  
        @media print {
            .header {
               
                left: 0;
                width: 100%;
                position: running(header);
                height: 190px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 200px;
            }  
        }
        .description th {
            height: 45px;
            text-align: center;
            font-size: 15px;
          background-color: #011337;
           color: white;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 15px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: #e8edf3;
             }
             .description tr:nth-child(even){
            
            background-color: #f3f4f8;
             }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif;">
    <table style="border-spacing: 0;width: 100%;" class="header">
        <tr>
            <td style="padding: 0;position: relative;">
                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wave-_6_.png" alt="" style="width: 22cm;height: 190px;top: -3px;"/>
                <table style="width: 100%; position: absolute; top: 30px; left: 50px;">
                    
                    <tr>
                        <td style="vertical-align: center; width: 40px;">
                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:40px  ; height: 40px;"/>
                        </td>
                        <td style="vertical-align: top;color: white;">
                            <div style="font-size: 20px;">Brand Name</div>
                            <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                            
                        </td>
                    </tr></table>
                    <div style="position: absolute; right: 100px; top: 30px; font-size: 30px; color: white;">INVOICE</div>
            </td>
           </tr>
    </table>
    <table style="border-spacing: 0;width: 100%;" class="footer">
        <tr>
            <td>
                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wave-_9_.png" alt="" style="width: 26cm;height: 160px; position: absolute;bottom: -2px;"/>
                <div style="background-color: #40cab1; width: 300px; height: 300px; border-radius: 50%; position: absolute; bottom: -130px;left: 120px;">
                    <div style="position: relative;width: 300px; height: 170px;">
                        <table style="width: 90%; border-spacing: 0;position: absolute;top: 60px;margin-left: 15px;">
                            <tr>
                                <td style="width: 66px;" >
                                 <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/fbsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/>
                                </div>
                            </td>
                                <td style="width: 66px;"> <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/igsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/></div></td>
                                <td style="width: 66px;"> <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/twitsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/></div></td>
                                <td> <div style="background-color: #0f1a38; width: 30px; height: 30px; border-radius: 50%;position: relative;margin-left: 17px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/wtpsvg.png" alt="" style="width: 18px; height: 18px;position: absolute;top: 6px; left: 6px;"/></div></td>
                            </tr>
                            </table>
                            <table style="width: 100%;border-spacing: 0;position: absolute;top: 105px;">
                                <tr> <td style="color: #0f1a38; text-align: center;font-size: 20px;padding: 12px;">www.website.com</td></tr>
                            </table>  
                    </div>
                     
                </div>
            </td>
        </tr>
    </table>
    <table style="border-spacing: 0px;position: relative; width: 100%;position: relative;">
      
       <tr>
        <td>
            <table style="width: 90%; border-spacing: 0;color: #383a46; font-size: 25px;padding: 0px 20px;" align="center">
            <tr>
                <td style="vertical-align: top;width: 50%;">
                    <table style="width: 100%;font-size: 15px;">
                        <tr>
                            <td>Invoice#</td> <td style="">12345</td>
                        </tr>
                        <tr>
                            <td>Date</td> <td style="">01/01/2022</td>
                        </tr>
                        <tr>
                            <td >P.O.Number</td> <td style="">PO - 123456</td>
                        </tr>
                    </table>
                </td>
                <td style="vertical-align: top;width: 50%;">
                    <table style=" border-spacing: 0px; width: 300px;padding-left: 8px;float: right; ">
                        <tr>
                            <td style="color: #383a46;">
                                <div style="font-size: 20px;font-weight: bold;"> Invoice to :</div>
                                <div style="font-size: 15px;font-weight: bold;">  Dwyane Clark</div>
                                <div style="color: gray;font-size: 12px;">  24 Dummy Street Area, Location,
                                    Lorem Ipsum 570xx59x</div>
                                
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
          
            </table>
        </td>
       </tr>
      
        <tr>
                    <td style="padding: 0;">
                        <table style="width: 90%; border-spacing: 0px; box-sizing: border-box; margin-top: 20px;
                        " class="description" align="center" >
                    <tr>
                        <th style="width: 48%;text-align: left; padding-left: 12px;">Item &#38; Description</th>
                        <th style="width: 13%;  ">Price(DH)</th>
                        <th style="width: 13%;">Qty.</th>
                        <th style="width: 14%;">Discount(%)</th>
                        <th>Total(DH)</th>
                    </tr>
                    <tr>
            
                        <td
                            style=" text-align: left;border-bottom:1.5px solid white; ">
                            <p style=" margin: 0;font-size: 15px; ">Analyse Et Conception
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit
                                  </li>
                            </ul></td>
                        <td style="border-bottom:1.5px solid white;">
                           40,000
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">1</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: left;border-bottom:1.5px solid white; ">
                            <p style=" margin: 0;font-size: 15px; ">Intégration
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta
                                  </li>
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet</li>
                            </ul></td>
                        <td style="text-align: left;border-bottom:1.5px solid white;">
                            40,000
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">3</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            60.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="   text-align: left;border-bottom:1.5px solid white; ">
                            <p style=" margin: 0;font-size: 15px; ">Developpement et Réalisation
                            </p>
                            <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta
                                  </li>
                                <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet</li>
                            </ul></td>
                        <td style="text-align: left;border-bottom:1.5px solid white;">
                            40,000
                           
                        </td>
                        <td
                            style="   text-align: center;border-bottom:1.5px solid white; ">
                            1</td>
                        <td style="text-align: center;border-bottom:1.5px solid white ;">3</td>
                        <td
                            style="text-align: center;border-bottom:1.5px solid white;">
                            60.00</td>
            
            
                    </tr>
                  
                        </table>
                     
                    </td>
        </tr>
       

        <tr>
            <td>
                <table style="width: 90%;border-spacing: 0px;" align="center">
                    <tr>   
                        <td>
                            <table style="width: 250px;page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td> 
                        <td style="vertical-align: top;padding-top: 10px;">
                            <table style="width: 250px; border-spacing: 0;float: right;">
                                <tr style="page-break-inside:  avoid;">
                                    <td>
                                        <table style="color: #383a46;border-spacing: 0; font-size: 13px;width: 100%;">
                                            <tr>
                                                <td style="width: 120px;">SubTotal(DH):</td> <td style="text-align: right;">40,000</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax(%):</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;text-align: right;">0.00%</td>
                                            </tr>
                                            <tr>
                                                <td style="width: 120px;padding-top: 10px; ">Total(DH):</td> <td style="padding-top: 10px;text-align: right;">40,000</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr style="page-break-inside:  avoid;">
                                    <td style="font-size: 13px; color: #383a46;padding-top: 20px;">
                                    
                                        <div style="font-weight: bold;color: #40cab1;">Invoice Total (in words)</div>
                                        <div>Forty Thousand</div>
                                        <div style="font-weight: bold;color: #40cab1;padding-top: 5px;">EarlyPay Discount</div>
                                        <div>200</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>


            </td>
        </tr> 
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr >
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #40cab1; font-size: 18px;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="vertical-align: top;padding-top: 15px;">
                <table style="width: 90%;border-spacing: 0;" align="center">
                    <tr >
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="font-size: 18px;color: #40cab1;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                  porta consectetur ullamcorper hendrerit dignissim. Facilisi
                  dui pulvinar senectus dictum purus. Fermentum vel euismod
                  pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
    
                <tr style="page-break-inside: avoid;">
                    <td style="padding-top: 0px;">
                        <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                           
                            <tr>
                                <td>
                                    <table style="width: 100%; border-spacing: 0;">
                                        <tr>
                                            <td style="vertical-align: top;width: 50%;"> 
                                                <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                    <tr>
                                                        <td style="color: #40cab1; font-size: 18px;"> Payment Info:</td> <td></td>
                                                    </tr>
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                            <td style="padding-left: 20px;">
                                                  <table style="width: 100px; border-spacing: 0; float: left;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                               
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
       
    </table>
    
      
</body>

</html>